prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4mcs-client
Description: libxfce4mcs-client
Requires: libxfce4util-1.0
Version: 3.99.4
Libs:  -L/usr/X11R6/lib  -L/usr/X11R6/lib -L${libdir} -lxfce4mcs-client
Cflags:  -I/usr/X11R6/include  -I/usr/X11R6/include -I${includedir}/xfce4
